libkatepartinterfaces4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libkatepartinterfaces4 - library for the embeddable text editor component

Distribution: Mint 17.3
Repository: Mint Import amd64
Package name: libkatepartinterfaces4
Package version: 4.14.2
Package release: 0ubuntu1~ubuntu14.04~ppa1
Package architecture: amd64
Package type: deb
Installed size: 2.85 KB
Download size: 811.15 KB
Official Mirror: packages.linuxmint.com
This library contains the code used by the kate part. It is not meant to be used directly, applications should use libktexteditor4 instead. This package is a part of KDE 4 Base applications module.

    Download

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libkatepartinterfaces4 deb package:
      # sudo apt-get install libkatepartinterfaces4
    Advertisement
    Advertisement